Activity log for bug #1178309

Date Who What changed Old value New value Message
2013-05-09 15:48:58 Aron Xu bug added bug
2013-05-09 15:49:19 Aron Xu nominated for series Ubuntu Raring
2013-05-09 15:49:49 Aron Xu ubuntu: assignee Aron Xu (happyaron)
2013-05-09 15:51:12 Aron Xu bug added subscriber Fcitx Team PPA
2013-05-09 16:22:20 Ubuntu Foundations Team Bug Bot tags bot-comment
2013-05-13 17:28:34 Launchpad Janitor ubuntu: status New Confirmed
2013-05-24 07:06:14 Ma Jun bug added subscriber Ma Jun
2013-05-29 19:01:51 Aron Xu description [Impact] In Raring, there is quite some applications that use Qt5, and Fcitx's Qt5 support isn't included in the release. This makes Fcitx's users not being able to input in those applications because Qt5 does not have traditional XIM support. [Test Case] After installing and configuring fcitx and fcitx's qt5 IM Module properly, user should be able to input in applications like Friends. [Regression Potential] Since the package isn't in the archive before, it shouldn't make things worse. [Impact] In Raring, there is quite some applications that use Qt5, and Fcitx's Qt5 support isn't included in the release. This makes Fcitx's users not being able to input in those applications because Qt5 does not have traditional XIM support. [Test Case] After installing and configuring fcitx and fcitx's qt5 IM Module properly, user should be able to input in applications like Friends. [Regression Potential] Since the package isn't in the archive before, it shouldn't make things worse. Version fcitx-qt5/0.1.1-1 of the package can be synced from Debian experimental. This is the initial upload to Debian.
2013-05-29 19:02:04 Aron Xu bug added subscriber Ubuntu Stable Release Updates Team
2013-06-05 21:26:51 Aron Xu bug added subscriber Ubuntu Sponsors Team
2013-06-05 23:49:50 Jeremy Bicha ubuntu: status Confirmed In Progress
2013-06-05 23:50:00 Jeremy Bicha removed subscriber Ubuntu Sponsors Team
2013-06-05 23:52:12 Jeremy Bicha bug added subscriber Jeremy Bicha
2013-06-06 00:25:15 Jeremy Bicha affects ubuntu fcitx-qt5 (Ubuntu)
2013-06-06 00:25:15 Jeremy Bicha fcitx-qt5 (Ubuntu): status In Progress Fix Released
2013-06-06 00:25:15 Jeremy Bicha fcitx-qt5 (Ubuntu): assignee Aron Xu (happyaron)
2013-06-07 22:09:14 Scott Kitterman bug task added fcitx-qt5 (Ubuntu Raring)
2014-12-05 06:09:02 Rolf Leggewie fcitx-qt5 (Ubuntu Raring): status New Won't Fix